Bug 212405 - [IGNORE - to be reassigned] Mail lists all the %changelog entries
[IGNORE - to be reassigned] Mail lists all the %changelog entries
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 14:04 EDT by Jan Kratochvil
Modified: 2009-07-07 00:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-26 14:40:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2006-10-26 14:04:18 EDT
Description of problem:
After pusing now "gdb-6.5-13.fc6" for FC6 Updates (FC6-GA had "gdb-6.5-8.fc6")
the mail lists all the ever existing %changelog entries (not just 9..13).

Version-Release number of selected component (if applicable):
-

How reproducible:
First time seen.

Steps to Reproduce:
1. Release FC6-GA with "gdb-6.5-8.fc6".
2. Push FC6 Update "gdb-6.5-13.fc6".

Actual results:
http://www.redhat.com/archives/fedora-package-announce/2006-October/msg00064.html

Expected results:
* Sat Oct 14 2006 Jan Kratochvil <jan kratochvil redhat com> - 6.5-13
...
* Thu Sep 21 2006 Jan Kratochvil <jan kratochvil redhat com> - 6.5-9
- Fix crash on C++ symbol failing to be demangled (BZ 206813).
- Fix attach to stopped process, supersede `gdb-6.3-attach-stop-20051011.patch'.
- Fix TLS symbols resolving for objects with separate .debug file (-debuginfo).
- Fix TLS symbols resolving for shared libraries with a relative pathname.
- Support TLS symbols (+`errno' suggestion if no pthread is found) (BZ 185337).

Additional info:
gdb has been rebased from 6.3.0.0 (FC5) to 6.5 (FC6).
Comment 1 eric@christensenplace.us 2009-07-07 00:09:45 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.